footer {
    margin-top: 5rem;
}
.return {
    display: block;
    margin: 0 auto;
    border-color: var(--bg-color-1);
    margin: 4% auto 0;
}
.return a {
    color: var(--bg-color-1);
}

.return.last {
    margin-top: 2%;
}

.gallery-imgs {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-row-gap: 6rem;
    align-items: center;
    justify-items: center;
    justify-content: center;
    margin-top: 4%;
    margin-bottom: 4%;
}
.gallery-img {
    width: 150px;
    height: 150px;
}
.gallery-img .img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
}
.gallery-img img {
    max-width: 100%;
    max-height: 100%;
    cursor: pointer;
}
.gallery-img p {
    margin-top: .5rem;
    text-align: center;
    word-break: break-word;
}
.gallery-slider {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    height: 95%;
    max-width: 1500px;
    max-height: 1035px;
    z-index: 105;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}
.gallery-slider .img-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    user-select: none;
    overflow: hidden;
}
.gallery-slider img {
    position: relative;
    width: 90vw;
    height: 80vh;
    max-width: 1120px;
    max-height: 907px;
    object-fit: contain;
    cursor: zoom-in;
    transition: transform 0.1s ease;
}
.gallery-slider img.zoom {
    cursor: zoom-out;
}
.gallery-slider .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-size: 3.5rem;
    cursor: pointer;
    user-select: none;
}
.gallery-slider .arrow.disabled {
    display: none;
}
.gallery-slider .prev-img {
    left: 2%;
}
.gallery-slider .next-img {
    right: 2%;
}
.gallery-slider.active {
    opacity: 1;
    pointer-events: auto;
}
.gallery-slider .close {
    position: absolute;
    right: 2%;
    top: 0%;
    color: white;
    font-size: 1.6rem;
    opacity: 0.9;
    cursor: pointer;
    user-select: none;
}
.gallery-slider button {
    position: absolute;
    background-color: var(--bg-color-1);
    border: none;
    bottom: 0;
    left: 50%;
    padding: 1%;
    transform: translateX(-50%);
    z-index: 1;
}
.gallery-slider .index {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    font-weight: normal;
    color: white;
    z-index: 1;
}
.gallery-slider .download {
    color: white;
}
.load-more {
    display: block;
    margin: 0 auto;
    border-color: var(--bg-color-1);
    margin-top: 6%;
}
.load-more h3 {
    color: var(--bg-color-1);
}
.loading {
    display: none;
    width: 2.5%;
    margin: 1rem auto;
}
.loading.active {
    display: block;
}
@media (max-width: 768px) {
    .gallery-imgs {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }
    .gallery-img {
        width: 8rem;
        height: 8rem;
    }
    .gallery-img .img-container {
        width: 8rem;
        height: 8rem;
    }
    .gallery-slider {
        width: 100%;
    }
    .gallery-slider img {
        max-width: 80vw;
        max-height: 80vh;
    }
    .gallery-slider .arrow {
        font-size: 2rem;
    }
    .gallery-slider .prev-img {
        left: 4%;
    }
    .gallery-slider .next-img {
        right: 4%;
    }
    .gallery-slider .close {
        right: 7%;
    }
    .gallery-slider button {
        padding: .7rem;
        font-size: 1.5rem;
    }
    .gallery-slider .index {
        font-size: 1.5rem;
    }
}